.asteriskField {
    color: red;
}

body {
    font-family: 'Open Sans', sans-serif;
}

/*td.input_cell input, td.input_cell textarea{
    height: 50px;
}*/

#breadcrumb-holder {
    margin-top: 20px;
}

.btn-xsm {
    padding: 0.15rem 0.2rem;
    font-size: 0.75rem;
    line-height: 1.1;
    border-radius: 0.15rem;
}

.btn-group-xs > .btn, .btn-xs {
  padding: .25rem .4rem;
  font-size: .875rem;
  line-height: .5;
  border-radius: .2rem;
}

.form-botoes-acao {
    text-align: right;
}

.clickable {
    cursor: pointer !important;
}

.row.row-animated [class*='col-'] {
    transition: all 0.5s ease-in-out;
}

#sidebar-wrapper.d-md-inline:after {
    -webkit-transition: all .25s linear;
    -moz-transition: all .25s linear;
    -o-transition: all .25s linear;
    transition: all .25s linear;
}
#sidebar-wrapper {
    padding: 0;
    min-height: calc(100vh - 76px);
}
#sidebar-wrapper h4 {
    padding: 0.875rem 1.25rem;
    margin: 0;
}
#sidebar-button {
    width: 20px;
    height: 100%;
    margin: -15px 5px -15px -15px;
}
#sidebar-button span.nav-link {
    padding-right: 0;
    padding-left: 0;
    margin-left: -6px;
}
#sidebar-button span.nav-link::before {
    content: '<';
}
#sidebar-button span.nav-link.closed::before {
    content: '>';
}
@media (max-width: 768px) {
    #sidebar-wrapper {
        display: none;
    }
    #sidebar-button span.nav-link::before {
        content: '>';
    }
    #sidebar-button span.nav-link.closed::before {
        content: '<';
    }
}



/* alertas de erro em formulários */
.alert.alert-block > ul:last-child {
    margin-bottom: 0;
}

/* usar em colunas de tabela (menor largura possivel) */
td.min, th.min {
    width: 1%;
    white-space: nowrap;
}


/* summernote - can not upload file */
.note-group-select-from-files {
  display: none;
}

.list-group-item-action:hover, .list-group-item-action:focus {
    background-color: #dae0e5;
}

.list-group-item.active:hover {
    background-color: #007bff;
}

.select2-container {
    min-width: auto;
}

.select2-container .select2-selection--single {
    height: 34px !important;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-top: 3px !important;
}

/*thead th {
    text-align: center;
}*/

#gotoTop {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 100;
    opacity: .75;
}
.errorlist li, .alert.alert-danger li {
    list-style: none
}
.errorlist {
    color: red;
    padding: 0;
    margin: 0;
    font-size: 0.8rem;
}
.decimalfield input, .decimalfield {
    text-align: right;
}

/*.table-secondary,
.table-secondary > th,
.table-secondary > td {
    font-weight: bold;
}*/

#loading {
    display: none;
    position:fixed;
    width:100%;
    left:0;right:0;top:0;bottom:0;
    background-color: rgba(0,60,0,0.7);
    z-index:9999;
}

#loading-inner {
    position: relative;
    top: 49%;
    font-size: 22px;
}